<?php



$tdataAdmins = array();
$tdataAdmins[".searchableFields"] = array();
$tdataAdmins[".ShortName"] = "Admins";
$tdataAdmins[".OwnerID"] = "CodAdin";
$tdataAdmins[".OriginalTable"] = "Admins";


$tdataAdmins[".pagesByType"] = my_json_decode( "{\"add\":[\"add\"],\"edit\":[\"edit\"],\"export\":[\"export\"],\"import\":[\"import\"],\"list\":[\"list\"],\"print\":[\"print\"],\"search\":[\"search\"],\"view\":[\"view\"]}" );
$tdataAdmins[".originalPagesByType"] = $tdataAdmins[".pagesByType"];
$tdataAdmins[".pages"] = types2pages( my_json_decode( "{\"add\":[\"add\"],\"edit\":[\"edit\"],\"export\":[\"export\"],\"import\":[\"import\"],\"list\":[\"list\"],\"print\":[\"print\"],\"search\":[\"search\"],\"view\":[\"view\"]}" ) );
$tdataAdmins[".originalPages"] = $tdataAdmins[".pages"];
$tdataAdmins[".defaultPages"] = my_json_decode( "{\"add\":\"add\",\"edit\":\"edit\",\"export\":\"export\",\"import\":\"import\",\"list\":\"list\",\"print\":\"print\",\"search\":\"search\",\"view\":\"view\"}" );
$tdataAdmins[".originalDefaultPages"] = $tdataAdmins[".defaultPages"];

//	field labels
$fieldLabelsAdmins = array();
$fieldToolTipsAdmins = array();
$pageTitlesAdmins = array();
$placeHoldersAdmins = array();

if(mlang_getcurrentlang()=="Portuguese(Standard)")
{
	$fieldLabelsAdmins["Portuguese(Standard)"] = array();
	$fieldToolTipsAdmins["Portuguese(Standard)"] = array();
	$placeHoldersAdmins["Portuguese(Standard)"] = array();
	$pageTitlesAdmins["Portuguese(Standard)"] = array();
	$fieldLabelsAdmins["Portuguese(Standard)"]["CodAdin"] = "Cod Adin";
	$fieldToolTipsAdmins["Portuguese(Standard)"]["CodAdin"] = "";
	$placeHoldersAdmins["Portuguese(Standard)"]["CodAdin"] = "";
	$fieldLabelsAdmins["Portuguese(Standard)"]["Login"] = "Login";
	$fieldToolTipsAdmins["Portuguese(Standard)"]["Login"] = "";
	$placeHoldersAdmins["Portuguese(Standard)"]["Login"] = "";
	$fieldLabelsAdmins["Portuguese(Standard)"]["Pass"] = "Pass";
	$fieldToolTipsAdmins["Portuguese(Standard)"]["Pass"] = "";
	$placeHoldersAdmins["Portuguese(Standard)"]["Pass"] = "";
	$fieldLabelsAdmins["Portuguese(Standard)"]["Nome"] = "Nome";
	$fieldToolTipsAdmins["Portuguese(Standard)"]["Nome"] = "";
	$placeHoldersAdmins["Portuguese(Standard)"]["Nome"] = "";
	if (count($fieldToolTipsAdmins["Portuguese(Standard)"]))
		$tdataAdmins[".isUseToolTips"] = true;
}


	$tdataAdmins[".NCSearch"] = true;



$tdataAdmins[".shortTableName"] = "Admins";
$tdataAdmins[".nSecOptions"] = 1;

$tdataAdmins[".mainTableOwnerID"] = "CodAdin";
$tdataAdmins[".entityType"] = 0;

$tdataAdmins[".strOriginalTableName"] = "Admins";

	



$tdataAdmins[".showAddInPopup"] = false;

$tdataAdmins[".showEditInPopup"] = false;

$tdataAdmins[".showViewInPopup"] = false;

//page's base css files names
$popupPagesLayoutNames = array();
$tdataAdmins[".popupPagesLayoutNames"] = $popupPagesLayoutNames;


$tdataAdmins[".listAjax"] = false;
//	temporary
$tdataAdmins[".listAjax"] = false;

	$tdataAdmins[".audit"] = false;

	$tdataAdmins[".locking"] = false;


$pages = $tdataAdmins[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdataAdmins[".edit"] = true;
	$tdataAdmins[".afterEditAction"] = 1;
	$tdataAdmins[".closePopupAfterEdit"] = 1;
	$tdataAdmins[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdataAdmins[".add"] = true;
$tdataAdmins[".afterAddAction"] = 1;
$tdataAdmins[".closePopupAfterAdd"] = 1;
$tdataAdmins[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdataAdmins[".list"] = true;
}



$tdataAdmins[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdataAdmins[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdataAdmins[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdataAdmins[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdataAdmins[".printFriendly"] = true;
}



$tdataAdmins[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdataAdmins[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdataAdmins[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdataAdmins[".isUseAjaxSuggest"] = true;

$tdataAdmins[".rowHighlite"] = true;



			

$tdataAdmins[".ajaxCodeSnippetAdded"] = false;

$tdataAdmins[".buttonsAdded"] = false;

$tdataAdmins[".addPageEvents"] = false;

// use timepicker for search panel
$tdataAdmins[".isUseTimeForSearch"] = false;


$tdataAdmins[".badgeColor"] = "00C2C5";


$tdataAdmins[".allSearchFields"] = array();
$tdataAdmins[".filterFields"] = array();
$tdataAdmins[".requiredSearchFields"] = array();

$tdataAdmins[".googleLikeFields"] = array();
$tdataAdmins[".googleLikeFields"][] = "CodAdin";
$tdataAdmins[".googleLikeFields"][] = "Login";
$tdataAdmins[".googleLikeFields"][] = "Pass";
$tdataAdmins[".googleLikeFields"][] = "Nome";



$tdataAdmins[".tableType"] = "list";

$tdataAdmins[".printerPageOrientation"] = 0;
$tdataAdmins[".nPrinterPageScale"] = 100;

$tdataAdmins[".nPrinterSplitRecords"] = 40;

$tdataAdmins[".geocodingEnabled"] = false;










$tdataAdmins[".pageSize"] = 999;

$tdataAdmins[".warnLeavingPages"] = true;



$tstrOrderBy = "";
if(strlen($tstrOrderBy) && strtolower(substr($tstrOrderBy,0,8))!="order by")
	$tstrOrderBy = "order by ".$tstrOrderBy;
$tdataAdmins[".strOrderBy"] = $tstrOrderBy;

$tdataAdmins[".orderindexes"] = array();

$tdataAdmins[".sqlHead"] = "SELECT CodAdin,  	Login,  	Pass,  	Nome";
$tdataAdmins[".sqlFrom"] = "FROM Admins";
$tdataAdmins[".sqlWhereExpr"] = "";
$tdataAdmins[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdataAdmins[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdataAdmins[".arrGroupsPerPage"] = $arrGPP;

$tdataAdmins[".highlightSearchResults"] = true;

$tableKeysAdmins = array();
$tableKeysAdmins[] = "CodAdin";
$tdataAdmins[".Keys"] = $tableKeysAdmins;


$tdataAdmins[".hideMobileList"] = array();




//	CodAdin
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "CodAdin";
	$fdata["GoodName"] = "CodAdin";
	$fdata["ownerTable"] = "Admins";
	$fdata["Label"] = GetFieldLabel("Admins","CodAdin");
	$fdata["FieldType"] = 3;

	
		$fdata["AutoInc"] = true;

	
			

		$fdata["strField"] = "CodAdin";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "CodAdin";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



		$edata["IsRequired"] = true;

	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
						$edata["validateAs"]["basicValidate"][] = "IsRequired";
		
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataAdmins["CodAdin"] = $fdata;
		$tdataAdmins[".searchableFields"][] = "CodAdin";
//	Login
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "Login";
	$fdata["GoodName"] = "Login";
	$fdata["ownerTable"] = "Admins";
	$fdata["Label"] = GetFieldLabel("Admins","Login");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "Login";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Login";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataAdmins["Login"] = $fdata;
		$tdataAdmins[".searchableFields"][] = "Login";
//	Pass
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "Pass";
	$fdata["GoodName"] = "Pass";
	$fdata["ownerTable"] = "Admins";
	$fdata["Label"] = GetFieldLabel("Admins","Pass");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "Pass";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Pass";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataAdmins["Pass"] = $fdata;
		$tdataAdmins[".searchableFields"][] = "Pass";
//	Nome
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "Nome";
	$fdata["GoodName"] = "Nome";
	$fdata["ownerTable"] = "Admins";
	$fdata["Label"] = GetFieldLabel("Admins","Nome");
	$fdata["FieldType"] = 200;

	
	
	
			

		$fdata["strField"] = "Nome";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Nome";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
			$edata["EditParams"].= " maxlength=50";

		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
	
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdataAdmins["Nome"] = $fdata;
		$tdataAdmins[".searchableFields"][] = "Nome";


$tables_data["Admins"]=&$tdataAdmins;
$field_labels["Admins"] = &$fieldLabelsAdmins;
$fieldToolTips["Admins"] = &$fieldToolTipsAdmins;
$placeHolders["Admins"] = &$placeHoldersAdmins;
$page_titles["Admins"] = &$pageTitlesAdmins;

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)
$detailsTablesData["Admins"] = array();

// tables which are master tables for current table (detail)
$masterTablesData["Admins"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//


require_once(getabspath("classes/sql.php"));










function createSqlQuery_Admins()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "CodAdin,  	Login,  	Pass,  	Nome";
$proto0["m_strFrom"] = "FROM Admins";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
		;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "CodAdin",
	"m_strTable" => "Admins",
	"m_srcTableName" => "Admins"
));

$proto6["m_sql"] = "CodAdin";
$proto6["m_srcTableName"] = "Admins";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "Login",
	"m_strTable" => "Admins",
	"m_srcTableName" => "Admins"
));

$proto8["m_sql"] = "Login";
$proto8["m_srcTableName"] = "Admins";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "Pass",
	"m_strTable" => "Admins",
	"m_srcTableName" => "Admins"
));

$proto10["m_sql"] = "Pass";
$proto10["m_srcTableName"] = "Admins";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "Nome",
	"m_strTable" => "Admins",
	"m_srcTableName" => "Admins"
));

$proto12["m_sql"] = "Nome";
$proto12["m_srcTableName"] = "Admins";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto14=array();
$proto14["m_link"] = "SQLL_MAIN";
			$proto15=array();
$proto15["m_strName"] = "Admins";
$proto15["m_srcTableName"] = "Admins";
$proto15["m_columns"] = array();
$proto15["m_columns"][] = "CodAdin";
$proto15["m_columns"][] = "Login";
$proto15["m_columns"][] = "Pass";
$proto15["m_columns"][] = "Nome";
$obj = new SQLTable($proto15);

$proto14["m_table"] = $obj;
$proto14["m_sql"] = "Admins";
$proto14["m_alias"] = "";
$proto14["m_srcTableName"] = "Admins";
$proto16=array();
$proto16["m_sql"] = "";
$proto16["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto16["m_column"]=$obj;
$proto16["m_contained"] = array();
$proto16["m_strCase"] = "";
$proto16["m_havingmode"] = false;
$proto16["m_inBrackets"] = false;
$proto16["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto16);

$proto14["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto14);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="Admins";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_Admins = createSqlQuery_Admins();


	
		;

				

$tdataAdmins[".sqlquery"] = $queryData_Admins;

$tableEvents["Admins"] = new eventsBase;
$tdataAdmins[".hasEvents"] = false;

?>